Instalei o E-Book Calibre; FireFox Web

1. Instalei o E-Book Calibre; FireFox Web

layse daiane
laydaiane

(usa Ubuntu)

Enviado em 26/05/2020 - 14:54h

1) Instalei o e-book Calibre, mas outros aplicativos foram instalados, tentei desinstalar e não consegui. ficava dando erro.
2) tentei pelo terminal, achei que tivesse conseguido desinstalar, pois eles sumiram do menu de app. mas quando olhei no gerenciador de pacotes synaptic, ele ainda estava instalado, então marquei a opção de remoção total, então apareceu isso aqui:

A remover calibre-bin (3.46.0+dfsg-1) ...
Configurando grub-efi-amd64 (2.04-1ubuntu12.2) ...
od: /sys/firmware/efi/efivars/SecureBoot-8be4df61-93ca-11d2-aa0d-00e098032b8c: Operação não permitida
/usr/share/grub/grub-check-signatures: 22: [: Illegal number:
dpkg: erro ao processar o pacote grub-efi-amd64 (--configure):
o subprocesso instalado, do pacote grub-efi-amd64, o script post-installation retornou erro do status de saída 255
dpkg: problemas com dependências impedem a configuração de grub-efi-amd64-signed:
grub-efi-amd64-signed depende de grub-efi-amd64 | grub-pc; porém:
Pacote grub-efi-amd64 não está configurado ainda.
Pacote grub-pc não está instalado.

dpkg: erro ao processar o pacote grub-efi-amd64-signed (--configure):
problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de shim-signed:
shim-signed depende de grub-efi-amd64-signed | grub-efi-arm64-signed; porém:
Pacote grub-efi-amd64-signed não está configurado ainda.
Pacote grub-efi-arm64-signed não está instalado.

dpkg: erro ao processar o pacote shim-signed (--configure):
problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois a mensagem de erro indica que é um erro de seguimento de um erro anterior.
Nenhum relatório apport escrito pois a mensagem de erro indica que é um erro de seguimento de um erro anterior.
Erros foram encontrados durante o processamento de:
grub-efi-amd64
grub-efi-amd64-signed
shim-signed
E: Sub-process /usr/bin/dpkg returned an error code (1)
Um pacote falhou na instalação. Tentando recuperar:
Configurando grub-efi-amd64 (2.04-1ubuntu12.2) ...
od: /sys/firmware/efi/efivars/SecureBoot-8be4df61-93ca-11d2-aa0d-00e098032b8c: Operação não permitida
/usr/share/grub/grub-check-signatures: 22: [: Illegal number:
dpkg: erro ao processar o pacote grub-efi-amd64 (--configure):
o subprocesso instalado, do pacote grub-efi-amd64, o script post-installation retornou erro do status de saída 255
dpkg: problemas com dependências impedem a configuração de grub-efi-amd64-signed:
grub-efi-amd64-signed depende de grub-efi-amd64 | grub-pc; porém:
Pacote grub-efi-amd64 não está configurado ainda.
Pacote grub-pc não está instalado.

dpkg: erro ao processar o pacote grub-efi-amd64-signed (--configure):
problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de shim-signed:
shim-signed depende de grub-efi-amd64-signed | grub-efi-arm64-signed; porém:
Pacote grub-efi-amd64-signed não está configurado ainda.
Pacote grub-efi-arm64-signed não está instalado.

dpkg: erro ao processar o pacote shim-signed (--configure):
problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
grub-efi-amd64
grub-efi-amd64-signed
shim-signed


Também não estou conseguindo desinstalar o FireFox, que foi instalado dps da atualização, assim como um tal de ImageMagic.

Alguém sabe como resolver essas questões?


  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts